Subject: Voice over IP - public call for comments

From: [email-masked]
Date: Thu, 18 Feb 1999 11:11:32 +0100

Dear IETF members,
 
 Please note that ART, the telecommunications regulatory authority in 
 France, launched a public call for comments this week concerning Voice 
 over Ip.
 
 ART invites users and all market parties to contribute to this study. The 
 public call for comments is available on the following web site: 
 http://www.art-telecom.fr
 Responses should reach ART by noon on 13 March 1999 (see details on 
 public call for comments).
 
 Do not hesitate to share this information with interested parties.
 
 Regards,

 didier chauveau
 ART
 [email-masked] 

---------
This message came from the IETF IPTEL Working Group Mailing List.